.btn.btn-default.special-button {
	background-color: #fff;
}

.btn.btn-default.special-button .icomoon {
	color: #61bc2d;
	border-bottom-color: #d9d9d9;
}

.btn.btn-default.special-button:hover .icomoon {
	color: #1c5379;
}

.btn.btn-default.special-button .text {
	color: #fff;
	background-color: #61bc2d;
	border-bottom-color: #4d9425;
}

.btn.btn-default.special-button:hover .text {
	background-color: #1c5379;
	border-bottom-color: #103854;
}

.btn.btn-default.special-button .text::before {
	border-left-color: #fff;
	border-top-color: transparent;
	border-bottom-color: transparent;
}